
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtChangeReqAttrA

_rtChangeReqAttrA:
	move.l	a6,-(a7)
	GETRTBASE
	move.l	8(a7),a1
	move.l	12(a7),a0
	jsr		_LVOrtChangeReqAttrA(a6)
	move.l	(a7)+,a6
	rts

   END
